Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: cpg1.5.16 versión de seguridad - actualización obligatoria  (Read 4328 times)

0 Members and 1 Guest are viewing this topic.

jmatute

  • Moderator
  • Coppermine frequent poster
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 453
cpg1.5.16 versión de seguridad - actualización obligatoria
« on: September 03, 2011, 10:41:05 am »

El equipo de desarrollo de Coppermine ha liberado una actualización de seguridad para solucionar una vulnerabilidad recién descubierta. Es importante que actualices la galería cuanto antes si usas una versión 1.5.14 o anterior.

Cómo actualizar:
Descarga la versión 1.5.16 de la página de descargas  y sigue los pasos de la actualización

Soporte:
Si tienes problemas con la actualización usa este foro en español o consulta el foro en inglés.

¿Porqué la versión 1.5.16?
Esta compilación soluciona un bug recientemente descubierto en el proceso de registro que permite (si no se instala el parche) a un usuario pasar por encima de la activación del administrador si está activada a la vez que la la verificación de correo.

Además soluciona otros problemas no relacionados con la seguridad:
    Problema con 'Borrar todos los comentarios' en las propiedades de un álbum.
    Se añade el plugin hook 'register_form_validate'
    Solucionado un problema de ficheros que no sean imagen cuando está activa la opción 'Ir directamente de la miniatura a la imagen a tamaño completo'
    Mandar correo de confirmación si se activa a un usuario mediante el menú de usuarios

El equipo de Coppermine.
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 21 queries.